In this work I demonstrate the interference of three photons, a generalisation of the famous Hong Ou Mandel (HOM) interference. I show that three-photon interference is governed by four parameters and measure three-photon interference independent of two-photon interference. I demonstrate that even when the states of the photons are highly distinguishable they can still exhibit strong quantum interference, challenging our intuition formed by the double slit and HOM interference. This is followed by a demonstration of four-photon interference, where surprisingly we can still observe a "fringe" when the involved particles are pairwise orthogonal. To explain these effects, I present a new framework to describe multi-photon interference in terms of a graph-theoretical approach, which illustrates the origin of different orders of multi-photon interference. My work leads to a more general definition of what we regard as an interference fringe in multi-photon scattering. This study of multi-photon interference is followed by an interdisciplinary work between photonics and solid state physics in the newly developing field of topological photonics. I realise a simulation of the Jackiw-Rossi model as a localised topological mode in a photonic-crystal analogue of the 2D graphene lattice. I succeed in the experimental demonstration of a single such excitation and I am able to study the detailed mode structure for the first time. The mode is a result of a topological defect and is, as such, protected against errors that do not change the topology of the system.
In this work I demonstrate the interference of three photons, a generalisation of the famous Hong Ou Mandel (HOM) interference. I show that three-photon interference is governed by four parameters and measure three-photon interference independent of two-photon interference. I demonstrate that even when the states of the photons are highly distinguishable they can still exhibit strong quantum interference, challenging our intuition formed by the double slit and HOM interference. This is followed by a demonstration of four-photon interference, where surprisingly we can still observe a "fringe" when the involved particles are pairwise orthogonal. To explain these effects, I present a new framework to describe multi-photon interference in terms of a graph-theoretical approach, which illustrates the origin of different orders of multi-photon interference. My work leads to a more general definition of what we regard as an interference fringe in multi-photon scattering. This study of multi-photon interference is followed by an interdisciplinary work between photonics and solid state physics in the newly developing field of topological photonics. I realise a simulation of the Jackiw-Rossi model as a localised topological mode in a photonic-crystal analogue of the 2D graphene lattice. I succeed in the experimental demonstration of a single such excitation and I am able to study the detailed mode structure for the first time. The mode is a result of a topological defect and is, as such, protected against errors that do not change the topology of the system.
Earth, Moon and Sun unite when they star together in the three-body problem, whose intricate plot still baffles us today. For some reason, the factorization of the two-body problem into two one-body problems does not, in general, cross the N=2 border. Is computational irreducibility responsible for this emergence of complexity, as Stephen Wolfram likes to think? We don't know. The introduction to this thesis in Chapter 1, however, makes it clear that the history of science is marked by intermittent encounters of sudden complexities when the number 2 is left behind. In Chapter 2, I present an experiment that is quite similar in spirit, for my colleagues and I observe three-photon interference without two-photon and single-photon interference. We had to overcome significant experimental challenges that are typical for most quantum interference experiments involving more than two photons. Next in line is the three-slit interference experiment. Again a deceptively simple extension of the famous double-slit experiment, we are faced with questions that are difficult to access experimentally: the existence of genuine three-slit interference was first denied and then affirmed, though no experiment has decided yet. My contribution to the study of this problem is outlined in Chapter 3, where I use symmetry of measurement settings in such interference experiments to theoretically derive higher-order interference terms. In Chapter 4, I take a step back in one sense, for we study a two-photon phenomenon, but we also leap forward and discover entirely new interference landscapes. Theoretically and experimentally, I demonstrate how to use a polarization-modulated lasers to go beyond the standard Hong-Ou-Mandel (HOM) dip, and generate both triangular and square wave HOM interference patterns. Two-photon interference is also subject of Chapter 5, but with an interesting twist. While laser HOM interference relies on two independent photons, here we endow the pair with the strongest known correlations, namely entanglement. More specifically, we entangle a polarization and a time-bin qubit and use this hybrid to assess the viability of a rather special interferometer for quantum communication purposes.
Quantum interference constitutes one of the sharpest divides between our classical intuition and the weirdness of the quantum world. Whenever there are multiple paths leading to the same outcome, it is the interplay of associated probability amplitudes that determines measurement results. In the double slit experiment, wave-like interference governs the distribution of particles on a detection screen. Extending to multiple particles allows behaviour that cannot be described by a classical wave, such as the bunching of photon pairs in Hong-Ou-Mandel interference. In both these examples, the ability to distinguish the interfering paths leads to degradation of interference and a return to behaviour described by probabilities. Understanding how this transition evolves for larger multiparticle quantum systems is of fundamental interest and also vital for developing photonic quantum technologies that rely on many-photon interference. In this thesis we investigate the role of distinguishability in the interference of three and four independent photons by using polarisation and time delays. For three photons, a new type of collective distinguishing phase appears that goes beyond a pairwise description of the similarity of quantum states. We use nonlinear photon sources and a fibre interferometer to experimentally demonstrate the ability to tune and isolate this phase in interference statistics. Extending to four photons we show that, contrary to intuition from two-photon experiments, the interference of photons prepared in distinguishable states is possible due to a four-particle phase. This is confirmed experimentally using a bulk four-mode interferometer. We then extend our study to include the effects of state impurity in the interference of three photons. New properties of this interference enable diagnosis of realistic experimental imperfections and characterisation tasks impossible using only two photons. Finally, we link discussions of state distinguishability to the group representations underpinning the exchange symmetry of multiparticle wavefunctions.
The Hong-Ou-Mandel (HOM) effect, an effective two-photon interference phenomenon, is a cornerstone of quantum optics and a key tool for linear optical quantum information processing. While the HOM effect has been extensively studied both theoretically and experimentally for various photonic quantum states, particularly in the spectral domain, detailed overviews of its behaviour for structured photons - those with complex spatial profiles - under arbitrary spatial mode measurement schemes are still lacking. This tutorial aims to fill this gap by providing a comprehensive theoretical analysis of the HOM effect for structured photons, including an arbitrary mode projection on quantum interference outcomes. The tutorial also provides analytical, closed-form expressions of the HOM visibility under different measurement conditions.
Abstract Quantum interference is known to become extinct with distinguishing information, as illustrated by the ubiquitous double-slit experiment or the two-photon Hong–Ou–Mandel effect. In the former case single particle interference is destroyed with which-path information while in the latter bunching interference tails-off as photons become distinguishable. It has been observed that when more than two particles are involved, these interference patterns are in general a non-monotonic function of the distinguishability. Here we perform a comprehensive characterization, both theoretically and experimentally, of four-photon interference by analyzing the corresponding correlation functions, contemplating several degrees of distinguishability across different parameters. This study provides all the necessary tools to quantify the impact of multi-photon interference on precision measurements of parameters such as phase, frequency, and time difference. We apply these insights to quantify the precision in the estimation of an interferometric phase in a two-port interferometer using a four-photon state. Our results reveal that, for certain phase values, partially distinguishable multi-photon states can achieve higher Fisher information values compared to the two-photon experiment. These findings highlight the potential of distinguishable multi-photon states for enhanced precision in quantum metrology and related applications.
In previous work [Physical Review Letters, 136(6):060807, 2026], we developed a symmetry-based framework for generalized Hong-Ou-Mandel interference and its applications to quantum metrology. Here, we apply this framework to experimentally accessible configurations involving a few photons and explore how it sheds new light on a variety of existing results while suggesting new experimental perspectives. We first reinterpret a two-photon Mach-Zehnder interferometer as a generalized Hong-Ou-Mandel experiment and show how its photon-counting statistics and metrological performance follow from the spatial symmetry of an effective probe state. We then study two coherently pumped parametric photon-pair sources, derive their complete output distribution, and connect source indistinguishability with spatial symmetry. Finally, we extend the discussion to a three-mode interferometer and show that the same symmetry principles provide a natural description of three-photon interference in tritter configurations.
Quantum interference of two independent photons in pure quantum states is fully described by the particles' distinguishability: the closer the particles are to being identical, the higher the degree of quantum interference. When more than two particles are involved, the situation becomes more complex and interference capability extends beyond pairwise distinguishability. Here, we study many-particle interference using three photons. We show that the three distinct distinguishabilities between pairs of photons are not sufficient to fully describe the photons' behaviour in a scattering process, but that additionally a fourth parameter, a collective phase, governs the scattering process. We use heralded single photons and a fibre-optic tritter to explore this full parameter space for the first time and thereby demonstrate genuine three-photon interference. Further, our work challenges the view that using time delays between identical photons alone suffices to fully study multi-photon interference.